<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Add Note</title>
  </head>
    <nav class="navbar navbar-expand-lg navbar-light" style = "background-color: #9A9483;">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/" style="color: #F5F5F5;">Home </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/lab-4/add-note">Add Note<span class="sr-only"></span></a>
            </li>
            <li class="nav-item ">
            <a class="nav-link" href="/lab-4/note-list" style="color: #F5F5F5;">Note Cards</a>
            </li>
            </ul>
        </div>
    </nav>
    <br>
    <style>
        body {text-align: center;}
        h1 {color: #706C61; }
        input::placeholder{
            color: #C7BEA2;
            vertical-align: text-top;
            text-align: center;
            }
        textarea::placeholder{
            color: #C7BEA2;
            text-align: center;
        }
    </style>
    <body style="background-color: rgb(219, 208, 192);"> 
        <h1> Add Note</h1><br>
        <form action="" method="POST" >
            {% csrf_token %}
            <div class="col">
                <input type="text" class"form-control" placeholder="To" name="penerima" required>
            </div>
            <br>
            <div class="col">
                <input type="text" class"form-control" placeholder="From" name="penulis" required>
            </div>
            <br>
            <div class="col">
                <input type="text" class"form-control" placeholder="Title" name="judul" required>
            </div>
            <br>
            <div class="col">
                 <textarea class"form-control" rows = "5" cols = "23" name = "pesan" placeholder="Message" required></textarea>
            </div>
            <br>
            <input class="btn btn-primary" style = "background-color: #FFFFFF; color: #393E46; border-color: rgb(108, 74, 74); " type ="submit" value="Submit">
            <input class="btn btn-primary" style = "background-color: #FFFFFF; color: #393E46; border-color: rgb(108, 74, 74); " type ="reset" value="Cancel">
        </form>
    </body>
</html>